Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 16 May 2021 02:31:55 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions 163136238            PIQUE KNIT SOLID SS SHIRT

Below  mentioned 50 AED SHIRT I Purchase from Max store in dalma mall.Same items was in Max Deerfiled deerfiled IN 45 AED BUT DONT HAVE 2XL SIZE. I CHECK FROM DEERFILED MALL & GOOD DIRECTLY TO DALMA MALL ITS TAKE AROUND Maximum 35 minutes & price change .Rest of items I didn't check.i also show shukran card but didn't get my points on purchase. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2581489